@CHARSET "ISO-8859-1";

.contentViewport h1 { color:#aa1905!important; }
.contentViewport h2 { color:#d34431!important; }
.contentViewport h3 { color:#494949!important; }
.contentViewport h4 { color:#6c6c6c!important; }
.contentViewport p,
.contentViewport ul,
.contentViewport ol { color:#424242!important; }
.contentViewport p.date_category { color:#9b9b9b!important; }
	
.contentViewport a { color:#1c6f46!important; }
.contentViewport a:hover { color:#1c6f46!important; }
	
.contentViewport .blockTextHighlight01,
.contentViewport .inlineTextHighlight01 { color:#1c6f46!important; border-bottom-color:#000!important; }

.contentViewport li { background-image:url(img/li_bullet.gif)!important; }

.contentViewport img.borderedImage { border-color:#CCC!important; }
		
.contentViewport .highlight_box { background-image:url(img/highlightBoxtop.gif)!important; }
.contentViewport .highlight_box p { color:#FFF!important; background-image:url(img/highlightBoxbottom.gif)!important; background-color:#3d9168!important; }
.contentViewport .highlight_box a { color:#FFF!important;  }
.contentViewport .highlight_box a:hover { color:#FFF!important; }

.contentViewport table { color:#000!important; }
.contentViewport table.two_column_display td.table_header,
.contentViewport table.two_column_display td { border-bottom-color:#0177a7!important; }